0 Replies Latest reply on Oct 9, 2013 4:34 AM by nov1ce

    Using MOVE 2.6 client with MOVE 2.5 server

    nov1ce

      Hello,

       

      Is it possible to use MOVE 2.6 client with the server running MOVE 2.5?  I'm trying to test MOVE 2.6.2.129 client in the evaluation branch, however the server runs MOVE 2.5 and according to the status in the ePO System_status is shown as Disabled.

       

      Thank you.